source:
  type: mssql
  config:
    # Coordinates
    host_port: localhost:1433
    database: AdventureWorks2019

    # Credentials
    username: training
    password: training

sink:
  type: file
  config:
    filename: ./mssql_example_output.json